Installion's Lion Logo

Installion.co.uk

How To Install libxfce4ui-2-0 On Debian 9

To install libxfce4ui-2-0 just follow these instructions.

Install libxfce4ui-2-0

widget library for Xfce - Gtk+3 variantDebian 9.0libs4.12.1-2
sudo apt-get install libxfce4ui-2-0

Which will install libxfce4ui-2-0 and any other packages on which it depends.

Package Data

Packagelibxfce4ui-2-0
Version4.12.1-2
MaintainerDebian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Home pagehttp://www.xfce.org/
Descriptionwidget library for Xfce - Gtk+3 variant
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies